## golang-github-package-url-packageurl-go 0.1.3

=== debian/changelog ===
golang-github-package-url-packageurl-go (0.1.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 Nov 2025 10:26:36 +0100

golang-github-package-url-packageurl-go (0.1.3-1) unstable; urgency=medium

  [ Nicolas Peugnet ]
  * Initial release (Closes: #1094973)

  [ Simon Josefsson ]
  * Add gbp upstream-vcs-tag.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Add myself as Uploaders:.
  * Add myself to debian/* copyright.
  * Add Salsa CI.
  * Use watch v5.
  * Improve d/copyright.
  * Improve Description:.
  * Fix wrap-and-sort setting.
  * Mention how patch was created.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 24 Nov 2025 15:45:21 +0100
