=== debian/control ===
Source: golang-github-package-url-packageurl-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
           Simon Josefsson <simon@josefsson.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-package-url-packageurl-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-package-url-packageurl-go.git
Homepage: https://github.com/package-url/packageurl-go
XS-Go-Import-Path: github.com/package-url/packageurl-go

Package: golang-github-package-url-packageurl-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go implementation of the package url spec (library)
 packageurl-go is a Go implementation of the package url spec, a minimal
 specification for purl aka. a package "mostly universal" URL.
 .
 This package contains the Go development library.
