=== debian/watch ===
Version: 5
Template: Github
Owner: package-url
Project: packageurl-go
